div.content {
    display: none;
    float: left;
    width: 350px;
}
div.content a, div.navigation a {
    text-decoration: none;
    color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
    text-decoration: underline;
}
div.controls {
    margin-top: 5px;
    height: 23px;
}
div.controls a {
    padding: 5px;
}
div.ss-controls {
    float: left;
}
div.nav-controls {
    float: right;
}
div.slideshow-container {
    position: relative;
    clear: both;
    width:350px;
    height: 197px;
}
div.loader {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/attachments/StyleSheet/4/loader.gif?ts=1512609768 );
    background-repeat: no-repeat;
    background-position: center;
    width: 350px;
    height: 197px;
}
div.slideshow {
    background-color:#ffffff;
    -webkit-box-shadow: 2px 2px 6px rgba(50, 50, 50, 0.22);
    -moz-box-shadow:    2px 2px 6px rgba(50, 50, 50, 0.22);
    box-shadow:         2px 2px 6px rgba(50, 50, 50, 0.22);
    position: absolute;
    top: 0;
    left: 0;
    padding 0;
    margin:0;
}
div.slideshow span.image-wrapper {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color:#ffffff;
    padding 0;
    margin:0;
}
div.slideshow a.advance-link {
    display: block;
    width: 350px;
    height: 197px; 
    line-height: 0; 
    padding 0;
    margin:0;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
    text-decoration: none;
}
div.slideshow img {
    vertical-align: middle;
    padding 0;
    margin:0;
    -webkit-box-shadow: 2px 2px 6px rgba(50, 50, 50, 0.22);
    -moz-box-shadow:    2px 2px 6px rgba(50, 50, 50, 0.22);
    box-shadow:         2px 2px 6px rgba(50, 50, 50, 0.22);
    width:350px;
    height:197px;
    position:absolute;
    top:0px;
    left:0px;
}
div.download {
    float: right;
}
div.caption-container {
    position: relative;
    clear: left;
}
span.image-caption {
    display: block;
    position: absolute;
    width: 350px;
    top: 0
    left: 0;
}
div.caption {
    margin-top:30px;
    background-color:#ffffff;
}
div.image-title {
    font-size: 20px;
    color:#0269B6;
    margin-bottom:10px;
}
div.image-sub {
    font-size: 15px;
    color:#8fc741;
}
div.image-desc {
    font-size: 15px;
    font-weight:light;
    font-weight:300;
}
div.navigation {
}
div#thumbs {
    width:450px; !important;
    float:right;
    text-align:right;
    min-height:650px;
}
ul.thumbs {
    clear: both;
    margin: 0;
    padding: 0;
}
ul.thumbs li {
    float: left;
    padding: 0;
    margin: 0px 0px 11px 15px;
    list-style: none;
    background-color:#ffffff;
    -webkit-box-shadow: 2px 2px 6px rgba(50, 50, 50, 0.22);
    -moz-box-shadow:    2px 2px 6px rgba(50, 50, 50, 0.22);
    box-shadow:         2px 2px 6px rgba(50, 50, 50, 0.22);
}
a.thumb {
    display: block;
}
ul.thumbs li.selected a.thumb {
    background: #ffffff;
    opacity:1.0 !important;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
ul.thumbs li.selected a.thumb img {
    width:97px;
    opacity:1.0 !important;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
div.thumb-tags {
    width:77px;
    font-size:15px;
    text-align:center;
    line-height:18px;
    padding:10px;
    font-weight:300;
    font-weight:light;
    background-color:#0593CD;
}
div.thumb-tags strong{
    font-size:14px;
    line-height:16px;
    color:#ffffff;
    font-weight:300;
    font-weight:light;
}
div.thumb-tags p {
    margin-bottom:0px;
}
div.thumb-tags a{
    color:#ffffff;
}
div.thumb-tags .thumb-sum {
    color:#808080;
}
a.thumb:focus {
    outline: none;
}
ul.thumbs img {
    border: none;
    display: block;
    width:97px;
}
div.pagination {
    clear: both;
}
div.navigation div.top {
    margin-bottom: 12px;
    height: 11px;
}
div.navigation div.bottom {
    margin-top: 12px;
}
